<template>
  <div class="home">
    首页
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
    name: 'home',
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
.home {
    .withus {
        cursor: pointer;
        margin-top: 35px;
        padding-bottom: 25px;
    }
}
</style>
